import React, {useState, useEffect} from 'react';
import { Text, Title, TextInput, Button, NumberInput,  } from '@mantine/core'
import { DatePicker } from '@mantine/dates';
import { useForm } from '@mantine/form';
import { useAtom } from 'jotai';
import { serverConfigAtom } from '../../state/main'



function LocationForm(props) {
    const {location, modify: bool} = props
    const [opened, setOpened] = useState(false);
    const [serverConfig] = useAtom(serverConfigAtom)



    return (
        <>
        <Title>Location Form</Title> 
        <Text>This is the homepage!</Text>
        </>

    );
}

export default LocationForm;